/*
    Styles for the main App screen
    Color scheme used: https://coolors.co/ed254e-f9dc5c-f4fffd-011936-465362
*/

/* Custom Web Fonts */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');


/* App Global Styles */
body, html {
    background:#f2f3f4;
}

/* App Header */
.appHeader {
    display:block;
    padding:25px 0px;
    background:#011936;
}
.appLogo {
    font-size:30px;
    font-weight:700;
    font-family:'Roboto', sans-serif;
    color:#fff;
    letter-spacing:-0.5px;
    margin:0;
    text-decoration:none;
}
.appLogo:hover,
.appLogo:focus {
    text-decoration:none;
    color:#fff;
}

/* App Body */
.appBody {
    display:block;
    padding:30px 0px;
}

/* Bootstrap Overrides */
.btn-primary {
    background:#ED254E;
    font-family:'Roboto', sans-serif;
    color:#fff;
    border-color:#ED254E;
    font-size:14px;
    line-height:20px;
    padding:8px 10px;
    font-weight:500;
}
.btn-primary:hover,
.btn-primary:focus {
    background:#F9DC5C;
    color:#333;
    border-color:#F9DC5C;
}